header {
	height: 200px;
 width:80%;
  border: 10px solid black ;
  padding: 50px;
  margin: auto;
    
  background: #CCCCCC url("images/title.png") no-repeat  ;
}
header h1{
	color: #A65AF2;
  font-size: 50px;
  text-align: center;
}
body {
  background: linear-gradient(to bottom, #F51900 0%, #F4E701 100%);
min-height: cover;
font-family: cursive;
color: blue;	
}

nav {
text-align: center;
margin-top: 50px;	
}

li {
color: #F4E701;	
}

blockquote{
color: #F4E701;	
}


}
th,td{
text-align: center;
padding-left: 5px;
padding-right: 5px;	
}






